using FluentValidation;

namespace Baya.Application.Features.Payments.Commands.InitiatePayment;

public sealed class InitiatePaymentCommandValidator : AbstractValidator<InitiatePaymentCommand>
{
    public InitiatePaymentCommandValidator()
    {
        RuleFor(x => x.BookingRequestId).GreaterThan(0);
    }
}
